#!/bin/bash

unset exit
unset choice
unset file
unset cluster
unset index
unset old_version
unset has_routing_path
unset new_index_name
unset has_porter_stem
unset has_geohash
unset has_geohash_precision
unset has_geohash_prefix
unset has_lat_lon
unset has_timestamp
unset has_ttl
unset index_properties
unset has_bad_index_property
unset index_dir
unset index_information_json_file
unset index_mapping_settings_file
unset new_index_information_json_file
unset new_index_mapping_settings_file
unset cluster_name
unset index_name
unset index_exists_status
unset index_created_status
unset sizes
unset count
unset spinner_pid
unset http_status_code
unset source_index
unset destination_index
unset alias_actions
unset index_names
unset results_dir
unset results_file
unset output_dir
unset mappings_settings_file
unset index_stats_file

